@import url('gh_btn.css');
@import url('/static/css/bs_btn.css');
@import url('/static/css/bs_label.css');
@import url('/static/css/bs_alert.css');
@import url('/static/css/buttonPro.css');
@import url('/static/css/dropdown_select.css');

@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url('/static/font/open_sans.woff') format('woff');
}
@font-face {
	font-family: 'Roboto Condensed';
	font-style: normal;
	font-weight: 400;
	src: local('Roboto Condensed Regular'), local('RobotoCondensed-Regular'), url('/static/font/roboto_condensed_vi.woff') format('woff');
}

* {
	outline: none;
}
html, body {
	height: 100%;
}

body {
	font: 13px Arial, Helvetica, sans-serif;
	padding: 0px;
	background: #D3D6DB;
	margin: 0 auto;
	position: relative;
}

ul {

}

a {
	color: #444;
	text-decoration: none;
}
p {
	margin: 6px 0px;
}
img {
	border: 0px;
}

h1, h2, h3, h4, h5 {
	padding: 0;
	margin: 0;
	line-height: inherit;
	font-size: inherit;
	font-weight: inherit;
}
textarea {
	font-family: inherit;
}

.clear {
	display: block;
	clear: both;
}

#m_container {
	overflow: hidden;
}

.m_content {
	padding: 0px;
}
.padding10 {
	padding: 10px;
}

.textbox, .textarea {
	padding: 6px 6px;
	font-size: 16px;
	border: 1px solid #CCC;
	border-radius: 3px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	color: #555;
	font-family: inherit;
	width: 96%;
	vertical-align: middle;
	margin: 2px 0px;
}
input:-webkit-autofill {
	-webkit-box-shadow: 0 0 0px 1000px white inset;
}

.select {
	background: #FFFFFF;
	padding: 8px 10px;
	font-size: 14px;
	border: 1px solid #CCC;
	border-radius: 3px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	color: #555;
	font-family: 'Segoe UI', Helvetica, Tahoma, Arial, Verdana;
	vertical-align: middle;
}

.topbar {
	position: relative;
	z-index: 9999 !important;
	padding: 0px;
	width: 100% !important;
	background: #DE1100;
	color: #fff;
	_box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
	_box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3), inset 0px -10px 29px rgba(0, 0, 0, 0.15);
	_border-bottom: 2px solid #9C0D10;
}
.topbar .actb_title {
	font-size: 18px;
	display: inline-block;
	height: 24px;
	line-height: 24px;
	overflow: hidden;
	vertical-align: middle;
}
.topbar .cbtn {
	display: block;
	padding: 10px 0px;
}
.topbar .cbtn:hover, .topbar .cbtn2:hover {
	_background: #B40000;
}
.topbar .cbtn2 {
	display: block;
	padding: 10px 10px;
}
.topbar .cbtn2 img {
	height: 20px;
}
.topbar img {
	display: block;
}

.topbar a {
	color: #fff;
}
.topbar > ul {
	height: 48px;
}
.topbar > .u_table > li {
	text-align: center;
}
.topbar .title {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	margin-top: 3px;
}
.titlelogo {
	height: 24px;
	display: block;
}

.u_table {
	display: table;
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%;
}
.u_table > li {
	vertical-align: middle;
	display: table-cell;
}
.u_table_top > li {
	vertical-align: top;
}

#menu_btn {
	background: url('images/menu2.png') no-repeat center center;
	width: 32px;
	height: 32px;
	display: inline-block;
}
#find_btn {
	background: url('images/find.png') no-repeat center center;
	width: 32px;
	height: 32px;
	display: inline-block;
}
#user_btn {
	background: url('images/user.png') no-repeat center center;
	width: 32px;
	height: 32px;
	display: inline-block;
}
#footer {
	min-height: 200px;
	_border-top: 1px solid #d5d5d5;
	color: #999;
	padding: 10px;
	margin-top: 20px;
	background: #333333;
}
#footer a {
	color: #AAAAAA;
}

.app_details {
	line-height: 1.5;
	color: #868686;
}

.content_block {
	position: relative;
	background: #fff;
}
.content_block_2 {
	position: relative;
	background: #FFFFFF;
	border-top: 1px solid #f1f1f1;
}
.content_block_3 {
	position: relative;
	background: #FFFFFF;
}

.padding8 {
	padding: 8px;
}

.cat_app_item_a {
}
.cat_app_item {
	padding: 10px;
	display: block;
	background: #fff;
	position: relative;
	border-bottom: 1px solid #DDDDDD;
	font-family: 'Open Sans';
	line-height: 1.2;
}
.cat_app_item .icon {
	display: inline-block;
	margin-right: 10px;
}
.cat_app_item .icon img {
	width: 68px;
	height: 68px;
	display: block;
}
.cat_app_item .title {
	font-size: 18px;
	margin-bottom: 2px;
}
.cat_app_item .vendor {
	font-size: 12px;
	opacity: 0.6;
	margin-bottom: 4px;
}
.cat_app_item .rating {
	font-size: 12px;
	color: #999999;
}
.cat_app_item .cover {
	height: 180px;
}

/* PAGE */
.pagination {
	display: block;
	padding: 8px 10px;
	background: #FFFFFF;
}
.pagination a {
	display: inline-block;
	padding: 6px 9px;
	margin: 2px;
	_border-radius: 3px;
	_border: solid 1px #C0C0C0;
	background-color: #E9E9E9;
	/*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#F8F8F8), to(#E9E9E9));*/
	_box-shadow: inset 0px 1px 0px rgba(255, 255, 255, 0.8), 0px 1px 3px rgba(0, 0, 0, 0.1);
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color: #717171;
	text-shadow: 0px 1px 0px #FFF;
}
.pagination .current {
	border: none;
	background: #616161 !important;
	box-shadow: inset 0px 0px 8px rgba(0, 0, 0, 0.5), 0px 1px 0px rgba(255, 255, 255, 0.8);
	color: #F0F0F0;
	text-shadow: 0px 0px 3px rgba(0, 0, 0, 0.5);
}
.pagination a:hover {
	background: #fff;
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
	background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.page_title {
	text-transform: uppercase;
	font-size: 18px;
	display: inline-block;
	padding: 10px 10px 8px 10px;
	color: #666;
	text-shadow: -1px 1px 1px #fff;
}
.page_title .icon {
	height: 16px;
	vertical-align: text-bottom;
}
.ibtn2 {
	display: block;
	background: #fff;
	margin: 4px;
	padding: 8px;
	border-radius: 6px;
	text-transform: uppercase;
	text-align: center;
}

#lpanel {
	display: none;
	position: absolute;
	width: 70%;
	height: 100%;
	background: #323949;
	color: #fff;
	box-shadow: inset -4px 0px 10px rgba(0, 0, 0, 0.15);
}

.index_alist {
}

.app_item {
	padding: 8px 6px;
	display: block;
	background: #fff;
	position: relative;
	border-radius: 4px;
	margin: 4px;
	box-shadow: -1px 2px 1px rgba(0, 0, 0, 0.1);
}
.ssapp_item:nth-child(even) {
	background: #F4F5F5;
}
.app_item .dl {
	float: right;
	margin-top: 10px;
}
.app_item .dl img {
	width: 48px;
}
.app_item .down_btn {
	position: absolute;
	bottom: 3px;
	right: 3px;
	font-size: 11px;
	text-transform: uppercase;
	display: inline-block;
	padding: 4px 6px;
	color: #3598DC;
}
.app_item .icon {
	float: left;
	margin: 0px 10px 0px 5px;
	position: relative;
}
.app_item .icon img {
	width: 60px;
	height: 60px;
}
.app_item .title {
	display: block;
	font-size: 13px;
	color: #444;
	position: relative;
	max-width: 100%;
	font-weight: bold;
}
.app_item .vendor {
	text-overflow: ellipsis;
	display: block;
	font-size: 12px;
	color: #666;
	padding: 4px 0px;
	overflow: hidden;
	white-space: nowrap;
}
.app_item .rating {
	display: block;
	color: #888;
	font-size: 12px;
	margin-top: 3px;
}
.app_item .rating img {
}

.app_item_2 {
	padding: 10px 6px;
	text-align: center;
	display: inline-block;
	width: 28%;
	vertical-align: top;
	position: relative;
	border-radius: 4px;
}
.app_item_2 .icon {
	width: 100%;
	display: block;
}
.app_item_2 .icon_img {
	width: 100%;
	max-width: 128px;
}
.app_item_2 .title {
	display: block;
	font-size: 13px;
	color: #2F3740;
	padding: 4px 0px 2px 0px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	position: relative;
	max-width: 100%;
}

.smenu_user {
	background: #252525 url('/images/sidebar/vlbg.jpg') no-repeat center right;
	background-size: cover;
	padding: 12px 8px;
}
.smenu_user .avatar {
	width: 40px;
	height: 40px;
	border: 2px solid #979393;
	border-radius: 50%;
}
.smenu_user .username {
	font-size: 14px;
	color: #fff;
	margin-bottom: 2px;
	font-weight: bold;
}
.smenu_user .email {
	font-size: 11px;
	color: #fff;
	opacity: 0.4;
}
.smenu_user a {
	color: #FFFFFF;
}
.smenu_user .create_channel_btn {
	background: #E75757 url('/images/icons/add64.png') no-repeat center left;
	background-position: 25px center;
	background-size: 24px 24px;
	color: #fff;
	font-size: 18px;
	padding: 10px 30px 10px 55px;
	display: inline-block;
	font-weight: bold;
	border-radius: 4px;
	margin-top: 15px;
	margin-bottom: 8px;
}

.login_btn {
	display: block;
	padding: 10px 10px;
	color: #fff;
	margin: 4px;
	border-radius: 3px;
	overflow: hidden;
	font-size: 16px;
	margin-bottom: 6px;
	cursor: pointer;
	text-align: left;
}
.login_btn img {
	vertical-align: text-top;
	margin-right: 4px;
	height: 16px;
	border-radius: 3px;
}
.login_btn_gg {
	background: #DE4B39;
}
.login_btn_fb {
	background: #3B5998;
}

.content_block h1 {
	font-size: 16px;
	margin-bottom: 2px;
}

.news_item {
	padding: 10px 0px;
	border-bottom: 1px solid #ddd;
}

.sidr img {
	vertical-align: text-top;
	margin-right: 4px;
}

.menu_item1 {
	display: inline-block;
	padding: 12px 10px 12px 20px !important;
}
.menu_item1 > span {
	display: inline-block;
	font-size: 14px !important;
	background-size: 20px 20px;
	background-repeat: no-repeat;
	background-position: center left;
	padding-left: 35px !important;
	line-height: 20px;
	/*margin-left: 15px;
	line-height: 30px;*/
}

.vmapp_alert {
	padding: 8px;
	background-color: #444;
	border-color: #333;
	color: #FFF;
	overflow: hidden;
}
.vmapp_alert a {
	color: #fff;
}
.vmapp_alert .appheader-logo {
	float: left;
	padding-right: 10px;
}
.vmapp_alert .appheader-logo img {
	max-height: 60px;
}

.subtbar {
	background: url('images/bg_pagerindicator.png') repeat-x top left;
	display: table;
	width: 100%;
	margin-top: 64px;
}
.subtbar a {
	color: #BBBBBB;
	display: table-cell;
	padding: 8px 0px;
	font-size: 14px;
	text-align: center;
	border-bottom: 3px solid #30A9D7;
}
.subtbar .selected {
	color: #30A9D7;
	border-bottom: 6px solid #30A9D7;
}
.time {
	color: #868686;
}

.secured_r2 {
	background-image: url('/static/images/secured_r2.png');
	background-position: top right;
	background-repeat: no-repeat;
}

.icon_secured_16 {
	background: url('/static/images/secured_16.png') no-repeat center center;
	width: 16px;
	height: 16px;
	position: absolute;
	bottom: 2px;
	left: 2px;
}
.icon_trusted_16 {
	background: url('/static/images/trusted_16.png') no-repeat center center;
	width: 16px;
	height: 16px;
	position: absolute;
	bottom: 2px;
	left: 2px;
}
.icon_warning_16 {
	background: url('/static/images/warning_16.png') no-repeat center center;
	width: 16px;
	height: 16px;
	position: absolute;
	bottom: 2px;
	left: 2px;
}

#m_smenu_back {
	background: rgba(0, 0, 0, 0.3);
	width: 100%;
	position: absolute;
	display: none;
	z-index: 9989;
	left: 0px;
	top: 0px;
	min-height: 100%;
}
#m_smenu {
	position: absolute;
	z-index: 9990 !important;
	display: none;
	width: 250px;
	background: #FFFFFF;
	box-shadow: 3px 1px 30px rgba(0, 0, 0, 0.94);
	top: 50px;
	left: 0px;
	min-height: 100%;
}
#m_smenu ul.smenu {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
#m_smenu ul.smenu > li {
}
#m_smenu ul.smenu > li:hover {
	background: #F0F0F0;
}
#m_smenu ul.smenu > li > a {
	display: block;
	font-size: 14px;
	padding: 15px 15px;
	color: #555555;
}
#m_smenu ul.smenu > li img {
	vertical-align: text-top;
	margin-right: 8px;
}
#m_smenu a {
	color: #FFFFFF;
}
.sl_menu {
	display: none;
}
.sl_menu > a {
	display: block;
	color: #DDDDDD;
	padding: 8px 8px 8px 50px;
}

.navbar2 {
	background: #DE1100;
	margin-bottom: 0px;
	_border-bottom: 2px solid #DF5554;
	width: 100% !important;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
}
.navbar2 > ul {
	table-layout: fixed;
}
.navbar2 > ul > li {
	/*
	 border-right: 1px solid #eee;
	 border-width: 0px 1px 0px 0px;
	 -webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc), to(rgba(0, 0, 0, 0))) 1 100%;
	 -webkit-border-image: -webkit-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%;
	 -o-border-image: -o-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%;
	 -moz-border-image: -moz-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%;
	 */
}
.navbar2 > ul > li > a {
	display: block;
	padding: 10px 4px;
	text-align: center;
	color: rgba(255, 255, 255, 0.8);
	font-size: 14px;
	white-space: nowrap;
	text-transform: uppercase;
}
.navbar2 > ul > li > a.selected {
	padding-bottom: 7px;
	border-bottom: 3px solid #FFFFFF;
	color: #FFFFFF;
}

.navbar3 {
	background: #F5F5F5;
	margin-bottom: 0px;
	width: 100% !important;
}
.navbar3 > ul {
	table-layout: fixed;
}
.navbar3 > ul > li {
	padding: 0px 5px;
}
.navbar3 > ul > li > a {
	display: block;
	padding: 10px 4px;
	text-align: center;
	color: #4B4B4B;
	font-size: 15px;
	white-space: nowrap;
}
.navbar3 > ul > li > a.selected {
	background: #FFFFFF;
	border-radius: 5px 5px 0px 0px;
	border: 1px solid #DDDDDD;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: -1px;
}

.box2 {
	background: #FFFFFF;
	margin: 0px 10px;
	_box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.1);
	_box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.16);
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
	border-radius: 2px;
}
.box2_footer {
}

.breadcrumb {
	background: #e7e7e7;
	box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.1);
	margin-bottom: 0px;
	color: #666666;
	padding: 8px;
}

.bgi_edit {
	background-position: top 10px right 10px;
	background-repeat: no-repeat;
}

.txt_adr {
	box-shadow: none;
	border-radius: 0px;
	position: relative;
	display: block;
	outline: none;
	border: none;
	background: bottom left linear-gradient(#a9a9a9, #a9a9a9) no-repeat, bottom center linear-gradient(#a9a9a9, #a9a9a9) repeat-x, bottom right linear-gradient(#a9a9a9, #a9a9a9) no-repeat;
	background-size: 2px 6px, 1px 2px, 2px 6px;
}
.txt_adr:focus {
	background: bottom left linear-gradient(#8DC73F, #8DC73F) no-repeat, bottom center linear-gradient(#8DC73F, #8DC73F) repeat-x, bottom right linear-gradient(#8DC73F, #8DC73F) no-repeat;
	background-size: 2px 6px, 1px 2px, 2px 6px;
}

.thead1 {
	background: #F3F3F3;
	border-bottom: 1px solid #D4D4D4;
	padding: 10px 15px;
	font-size: 18px;
	color: #7F7F7F;
}
.ct1 {
	text-align: center;
}

.gradient1 {
	position: absolute;
	width: 100%;
	height: 50px;
	bottom: 0px;
	left: 0px;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 99%, rgba(255,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(99%,rgba(255,255,255,1)), color-stop(100%,rgba(255,255,255,1)));
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 99%,rgba(255,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}

.txt_icon_24 {
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 24px 24px;
	padding-top: 2px;
	padding-left: 30px;
	display: inline-block;
	line-height: 24px;
	white-space: nowrap;
}
.txt_icon_20 {
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 20px 20px;
	padding-top: 2px;
	padding-left: 25px;
	display: inline-block;
	line-height: 20px;
	white-space: nowrap;
}
.txt_icon_16 {
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 16px 16px;
	padding-top: 0px;
	padding-left: 20px;
	display: inline-block;
	min-height: 16px;
	white-space: nowrap;
}
.txt_icon_12 {
	background-repeat: no-repeat;
	background-position: center left;
	background-size: 12px 12px;
	padding: 0px;
	padding-left: 16px;
	display: inline-block;
	min-height: 12px;
	white-space: nowrap;
}

#back-top {
	display: none;
	padding: 10px;
	position: fixed;
	z-index: 9980;
	bottom: 10px;
	right: 10px;
	background: #DDDDDD;
	border-radius: 4px;
	font-size: 14px;
	font-weight: bold;
	color: #555;
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	cursor: pointer;
}

.thead_lv0 {
	font-size: 20px;
	padding: 10px;
	font-weight: bold;
	color: #686868;
	text-shadow: -1px 1px 1px #ffffff;
}

.ratingi12 {
	height: 12px;
	width: 12px;
	display: inline-block;
	margin-right: 1px;
}

.form_1 {
	border: 1px solid #C5C5C5;
	padding: 8px 10px;
	border-radius: 3px;
	box-shadow: inset 0px 2px 4px rgba(0, 0, 0, 0.12);
}
.form_1 .txt_1 {
	padding: 0px;
	margin: 0px;
	border: none;
	font-size: 16px;
	background: none;
	display: block;
	width: 98%;
}

.txt_dark2 {
	color: #3A3A3A;
}

.acti24 {
	display: inline-block;
	margin: 0px 8px;
	min-width: 24px;
	height: 24px;
}
.acti24 span {
	width: 24px;
	height: 24px;
	display: inline-block;
	background-size: 24px 24px;
	background-repeat: no-repeat;
}

/*
 .a_like_1 {
 background-image: url('/images/icons/like1_ia.png');
 background-size: 24px 24px;
 }
 .a_liked_1 {
 background-image: url('/images/icons/like1_a.png');
 }
 */

.a_like_1 > span.ic {
	background-image: url('/images/icons/ic_heart48.png');
}
.a_liked_1 > span.ic {
	background-image: url('/images/icons/like1_a.png');
	color: #8DC63F;
}

.a_share_1 {
	background-image: url('/images/icons/share45.png');
	background-size: 24px 24px;
}
.a_menu_1 {
	background-image: url('/images/icons/menu148.png');
	background-size: 24px 24px;
	margin: 0px 2px;
}

.a_menu_2 {
	background-image: url('/images/channel/ext.png');
	background-size: 24px 24px;
}

.a_menu_3 {
	background-image: url('/images/icons/menu_ext33.png');
	background-size: 24px 24px;
}

.info2 {
	font-size: 13px;
	color: #aaaaaa;
}
.info3 {
	font-size: 13px;
	color: #BBBBBB;
}
.info14 {
	font-size: 14px;
	color: #aaaaaa;
}

.btnfl {
	display: block;
	width: 100%;
	margin: 2px 0px;
}

.a_follow_1 {
	display: inline-block;
	white-space: nowrap;
	color: #868686;
	background-color: #ffffff;
	padding: 6px 8px;
	font-weight: bold;
	border-radius: 2px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffffff), color-stop(1, #f6f6f6));
	background: -moz-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background: -webkit-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background: -o-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background: -ms-linear-gradient(top, #ffffff 5%, #f6f6f6 100%);
	background: linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0);
	border: 1px solid #dcdcdc;
	background-image: url('/images/icons/like1.png');
	background-repeat: no-repeat;
	background-position: 8px center;
	padding-left: 24px;
}

/*
 .a_followed_1 {
 background-color: #8EC63F;
 background-image: url('/images/icons/success21.png');
 background-size: 10px 10px;
 background-position: 8px center;
 padding-left: 22px;
 background-repeat: no-repeat;
 border: none;
 color: #FFFFFF;
 }
 */

.lmenu {
	border-top: 1px solid #e8e8e8;
}
.lmenu a {
	display: block;
	font-size: 14px;
	padding: 12px 14px;
	border-bottom: 1px solid #e8e8e8;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.03) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.03))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.03) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.03) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.03) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.03) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#0f000000',GradientType=0 ); /* IE6-9 */
}
.lmenu a:hover {
	background: #EEEEEE;
}
.lmenu a:last-child {
	border: none;
}

#load_more_btn {
	display: block;
	padding: 10px;
	text-align: center;
	font-size: 14px;
	color: #585858;
	font-weight: bold;
	text-shadow: -1px 1px 0px #FFFFFF;
	_border: 1px solid #CCCCCC;
	border-radius: 2px;
	margin: 10px;
	background: #f0f0f0; /* Old browsers */
	background: -moz-linear-gradient(top,  #f0f0f0 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #f0f0f0 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #f0f0f0 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #f0f0f0 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #f0f0f0 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#dddddd',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.16);
}

.clear_back {
	background: rgba(0, 0, 0, 0.6);
	width: 100%;
	min-height: 100%;
	position: fixed;
	display: none;
	z-index: 9989;
	left: 0px;
	top: 0px;
	min-height: 100%;
}
.popup_alert1 {
	position: absolute;
	top: 80px;
	width: 100%;
	z-index: 9990;
}

.rotare90 {
	transform: rotate(90deg);
	-ms-transform: rotate(90deg); /* IE 9 */
	-webkit-transform: rotate(90deg);
}
.rotare180 {
	transform: rotate(180deg);
	-ms-transform: rotate(180deg); /* IE 9 */
	-webkit-transform: rotate(180deg);
}

.fb-comments, .fb-comments span, .fb-comments iframe {
	width: 100% !important;
}

.desc_full {
	display: block !important;
	max-height: none !important;
}
.desc_full .paragraph-end {
	display: none;
}

.hd_guest {
	color: #FFFFFF;
	padding: 8px;
	background: #0E1317;
}
.hd_guest .avatar_img {
	width: 36px;
	height: 36px;
	margin-right: 6px;
	border-radius: 3px;
}
.hd_guest .uname {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 2px;
}
.hd_guest .link {
	color: #999999;
}
.hd_guest .licon {
	width: 32px;
	height: 32px;
	margin-left: 6px;
	border-radius: 3px;
}

.f_post_item {
	padding: 0px 10px;
}
.f_post_item > div > a {
	display: block;
	padding: 8px 0px;
	font-size: 16px;
	color: #868686;
}
.f_post_item > div:last-child a {
	border: none;
}

.grd {
	display: block;
	height: 1px;
	background-color: #DDDDDD;
	background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(221,221,221,1) 10%, rgba(221,221,221,1) 50%, rgba(221,221,221,1) 90%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(10%,rgba(221,221,221,1)), color-stop(50%,rgba(221,221,221,1)), color-stop(90%,rgba(221,221,221,1)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(221,221,221,1) 10%,rgba(221,221,221,1) 50%,rgba(221,221,221,1) 90%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(221,221,221,1) 10%,rgba(221,221,221,1) 50%,rgba(221,221,221,1) 90%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(221,221,221,1) 10%,rgba(221,221,221,1) 50%,rgba(221,221,221,1) 90%,rgba(255,255,255,0) 100%); /* IE10+ */
	background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(221,221,221,1) 10%,rgba(221,221,221,1) 50%,rgba(221,221,221,1) 90%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */
}

#chart_div, .facebook_cm_wr {
	background: url('/images/misc/loading.gif') no-repeat top center;
}

.nav_i_home {
	display: inline-block;
	background: url('/images/icons/ti_home1.png') no-repeat center center;
	background-size: 20px 20px;
	width: 20px;
	height: 20px;
}
.nav_i_choice {
	display: inline-block;
	background: url('/images/icons/ti_choice1.png') no-repeat center center;
	background-size: 20px 20px;
	width: 20px;
	height: 20px;
}
.nav_i_follow {
	display: inline-block;
	background: url('/images/icons/ti_follow1.png') no-repeat center center;
	background-size: 20px 20px;
	width: 20px;
	height: 20px;
}
.nav_i_new {
	display: inline-block;
	background: url('/images/icons/ti_new2.png') no-repeat center center;
	background-size: 35px 20px;
	width: 35px;
	height: 20px;
}

.navbar2 .selected .nav_i_home {
	background-image: url('/images/icons/ti_home1_a.png');
}
.navbar2 .selected .nav_i_choice {
	background-image: url('/images/icons/ti_choice1_a.png');
}
.navbar2 .selected .nav_i_follow {
	background-image: url('/images/icons/ti_follow1_a.png');
}
.navbar2 .selected .nav_i_new {
	background-image: url('/images/icons/ti_new2_a.png');
}

.sb_grid1 {
	text-align: center;
	padding: 5px;
	background: #FFFFFF;
	display: block;
}
.sb_grid1 .gridi {
	padding: 14px 0px;
	color: #9d9d9d;
	font-size: 14px;
	font-weight: bold;
	display: inline-block;
	width: 48%;
	color: #9d9d9d !important;
}
.sb_grid1 .gi1 {
	display: inline-block;
	height: 40px;
	margin-bottom: 6px;
	max-width: 90%;
}
.sb_gsp1 {
	height: 1px;
	background: #EBEBEB;
	display: inline-block;
	width: 42%;
	margin: 0px 3px;
}
.sb_gsp2 {
	height: 85px;
	width: 1px;
	background: #EBEBEB;
	display: inline-block;
	vertical-align: top;
}

.gurulevel {
	font-size: 18px;
	color: #999999;
}

.input_box {
	margin-bottom: 3px;
}
.login_hd {
	padding: 10px 10px 6px 12px;
	text-transform: uppercase;
	color: #686868;
}

.noti_i {
	position: relative;
}
.noti_i .alert_noti {
	position: absolute;
	top: 4px;
	right: 5px;
	background: #FFFFFF;
	color: #DE1100;
	font-size: 11px;
	padding: 0px 3px;
	border-radius: 3px;
	display: inline-block;
	font-weight: bold;
}

.noti_item {
	padding: 10px 10px;
	border-bottom: 1px solid #DDDDDD;
	display: block;
}
.noti_item:last-child {
	border: none;
}
.noti_item_s1 {
	background: #EDEFF5 url('/images/misc/new_small.png') no-repeat top right;
}
.noti_item .time {
	color: #808080;
	margin-top: 3px;
}
.noti_item .avatar {
	display: inline-block;
	margin-right: 8px;
}
.noti_item .avatar_img {
	width: 48px;
	height: 48px;
}

.tb_searchform {
	background: #FFFFFF;
	border-radius: 2px;
	padding: 0px 8px;
	box-shadow: inset 0px 2px 5px rgba(0, 0, 0, 0.1);
	margin: 0px 8px;
}
.tb_searchform .input {
	width: 100%;
	padding: 6px 0px;
	border: none;
	background: none;
}

.app_score_w {
	position: absolute;
	top: 10px;
	right: 10px;
	display: inline-block;
}
.app_score_w .app_score {
	box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.39);
}
.app_score {
	display: inline-block;
	font-size: 16px;
	color: #FFFFFF;
	background: #8EC63F;
	border-radius: 3px;
	padding: 3px 8px;
}

.sb_install_btn {
	font-size: 14px;
	background: #8ABB21;
	color: #FFFFFF;
	border-radius: 2px;
	padding: 6px 8px;
	display: inline-block;
	white-space: nowrap;
}

.app_download_popup {

}
.app_download_popup .head {
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #ddd;
}
.app_download_popup .icon {
	width: 68px;
	height: 68px;
	border-radius: 10px;
	margin-right: 16px;
}
.app_download_popup .title {
}
.app_download_popup .detail {
	margin-top: 10px;
}
.app_download_popup .down_control {
	margin-top: 20px;
}
.app_download_popup .down_btn {
	display: inline-block;
	border-radius: 3px;
	background: #389ADC;
	color: #fff;
	padding: 8px 12px;
	margin-right: 4px;
	text-transform: uppercase;
}
.app_download_popup .down_btn:hover {
	background: #E74946;
}

.tcat3 {
	background: #6D6D6D url('/images/misc/tcat3.png') repeat-x top;
	padding: 5px 8px;
	color: #FFFFFF;
	display: block;
}
.trow3 {
	background: #FFFFFF url('/images/misc/tr3.png') repeat-x bottom;
	padding: 10px 8px;
	color: #555555;
	border-bottom: 1px solid #EAEAEA;
	display: block;
}

.sw_tabmenu {
	white-space: nowrap;
	border-bottom: 2px solid #DF5554;
	background: #FFFFFF;
}
.sw_tabmenu .swiper-wrapper {
}
.sw_tabmenu .swiper-slide {

}
.sw_tabmenu a {
	display: inline-block;
}
.sw_tabmenu a > span {
	display: inline-block;
	padding: 12px 15px;
	font-size: 16px;
	border-right: 1px solid #EEE;
	border-width: 0px 1px 0px 0px;
	-webkit-border-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ccc), to(rgba(0, 0, 0, 0))) 1 100%;
	-webkit-border-image: -webkit-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%;
	-o-border-image: -o-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%;
	-moz-border-image: -moz-linear-gradient(#ccc, rgba(0, 0, 0, 0)) 1 100%;
}
.sw_tabmenu .selected {
	border-bottom: 4px solid #E75757;
}
.sw_tabmenu .selected span {
	padding-bottom: 8px;
}

.dllb_btn {
	display: inline-block;
	border-radius: 2px;
	background: #B3C833;
	border: 1px solid #B3C833;
	color: #FFFFFF;
	font-size: 14px;
}
.dllb_btn .if1 {
	display: inline-block;
	padding: 0px 3px 0px 5px;
}
.dllb_btn .if2 {
	background: #FFFFFF;
	border-radius: 2px;
	display: inline-block;
	padding: 4px 6px;
	font-size: 13px;
	color: #B3C833;
}
.dllb_btn_data {
	background: #3DB0EF;
	border-color: #3DB0EF;
}
.dllb_btn_data .if2 {
	color: #3DB0EF;
}

.dllb_ggpl_btn {
	background: #B3C833;
	border-radius: 2px;
	color: #FFFFFF;
	font-size: 14px;
	display: inline-block;
	padding: 4px 8px;
}

.nav_sw_arr {
	bottom: 0px;
	right: 0px;
	position: absolute;
	display: inline-block;
	width: 50px;
	height: 100%;
	background: url('/images/icons/nav_arr.png') no-repeat center right;
	background-size: cover;
	z-index: 8686;
	cursor: pointer;
}
.nav_sw_arl {
	bottom: 0px;
	left: 0px;
	position: absolute;
	display: inline-block;
	width: 50px;
	height: 100%;
	background: url('/images/icons/nav_arl.png') no-repeat center right;
	background-size: cover;
	z-index: 8686;
	cursor: pointer;
}

.textarea2 {
	background: #ffffff;
	border: 1px solid #DDDDDD;
	padding: 8px;
	font-size: 14px;
	line-height: 1.5;
	display: block;
	width: 100%;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.07);
	font-family: inherit;
}
.select2 {
	background: #ffffff;
	border: 1px solid #DDDDDD;
	padding: 8px;
	font-size: 14px;
	line-height: 1.5;
	display: block;
	width: 100%;
	box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.07);
}

.tgrid2 {
	width: 100%;
}
.tgrid2 td {
	border-right: 1px solid #EDEDED;
	border-bottom: 1px solid #EDEDED;
	padding: 8px 10px;
	font-size: 14px;
	text-transform: uppercase;
	color: #333333;
}
.tgrid2 tr:last-child td {
	border-bottom: 0px;
}
.tgrid2 tr > td:last-child {
	border-right: 0px;
}

.top_guru_hor {
	white-space: nowrap;
	overflow: auto;
}
.top_guru_hor .guru_item {
	text-align: center;
	display: inline-block;
	margin: 0px 5px;
}
.top_guru_hor .guru_item .avatar {
	border-radius: 50%;
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.16);
	display: inline-block;
	padding: 2px;
}
.top_guru_hor .guru_item .avatar_img {
	width: 68px;
	height: 68px;
	border-radius: 50%;
	display: block;
}
.top_guru_hor .guru_item .guru_name {
	margin-top: 3px;
	font-size: 14px;
	color: #478DCC;
	max-width: 69px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.a_more_block {
	display: block;
	padding-top: 8px;
	text-align: center;
	text-transform: uppercase;
	color: #A3A3A3;
}

.box_grd1 {
	background: rgb(240,241,243);
	background: -moz-linear-gradient(top,  rgba(240,241,243,1) 0%, rgba(232,233,235,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,241,243,1)), color-stop(100%,rgba(232,233,235,1)));
	background: -webkit-linear-gradient(top,  rgba(240,241,243,1) 0%,rgba(232,233,235,1) 100%);
	background: -o-linear-gradient(top,  rgba(240,241,243,1) 0%,rgba(232,233,235,1) 100%);
	background: -ms-linear-gradient(top,  rgba(240,241,243,1) 0%,rgba(232,233,235,1) 100%);
	background: linear-gradient(to bottom,  rgba(240,241,243,1) 0%,rgba(232,233,235,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f1f3', endColorstr='#e8e9eb',GradientType=0 );
}
.box_title_1 {
	font-size: 16px;
	padding-bottom: 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid #DDDDDD;
	text-transform: uppercase;
	color: #686868;
}
.box_title_2 {
	margin: 3px 10px 3px 16px;
	font-size: 16px;
	text-transform: uppercase;
	color: #868686;
	text-shadow: -1px 1px 0px #FFFFFF;
	font-family: 'Segoe UI';
}
.box_title_3 {
	font-size: 18px;
	font-family: 'Open Sans';
	margin-bottom: 15px;
	color: #666666;
}
.box_title_4 {
	font-family: 'Open Sans';
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px;
	color: #808080;
	border-bottom: 1px solid #EEEEEE;
}

.social_btn {
	display: inline-block;
	vertical-align: top;
	margin-right: 6px;
	height: 24px;
}
.fb_wdgi {
	display: none;
}

.yt_on_thumbs {
	background-image: url('/images/icons/yti.png');
	background-size: cover;
	background-position: center center;
	background-repeat: no-repeat;
	width: 24px;
	height: 16px;
	position: absolute;
	bottom: 6px;
	right: 6px;
}
.avatar_img {
	border-radius: 50% !important;
	-webkit-border-radius: 50% !important;
	-moz-border-radius: 50% !important;
}
.avatar_shadow {
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.16);
}
.arrow-up {
	border-bottom: 10px solid #8a8a8a;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	bottom: 40px;
	height: 0;
	margin-left: 20px;
	opacity: 0.75;
	width: 0;
	z-index: 19;
}
.arrow-up2 {
	border-bottom: 10px solid #3b3b3b;
	border-left: 10px solid transparent;
	border-right: 10px solid transparent;
	bottom: 34px;
	height: 0;
	margin-left: 20px;
	opacity: 1;
	width: 0;
	position: absolute;
	z-index: 20;
}

.social_act_btn {
	display: inline-block;
	margin-right: 5px;
}
.social_act_btn .label_btn {
	display: inline-block;
	padding: 3px 5px;
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	background: #3C5A98;
	border-radius: 2px;
}
.social_act_btn .label_count {
	display: inline-block;
	padding: 2px 6px;
	font-size: 12px;
	background: #ffffff;
	border-radius: 2px;
	margin-left: 0px;
	border: 1px solid #CCCCCC;
	color: #868686;
	position: relative;
}
.social_act_btn .label_count:before {
	background: #ffffff;
	border-top: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	display: inline-block;
	width: 5px;
	height: 5px;
	content: '';
	position: absolute;
	left: -3px;
	top: 6px;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg); /* IE 9 */
	-webkit-transform: rotate(-45deg);
}

.popup_content {
	background: #FFFFFF;
	box-shadow: 0px 3px 30px rgba(0, 0, 0, 1);
	color: #333333;
	border-radius: 2px;
	max-height: 80%;
}
#popup_noti a {
	color: #333333;
}
#popup_noti:before {
	content: '';
}

.app_item_phor {
	display: inline-block;
	width: 192px;
	margin-right: 15px;
}
.app_item_phor .app_name {
	font-size: 14px;
	text-transform: uppercase;
	_font-weight: bold;
	margin-bottom: 6px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
	font-family: 'Roboto Condensed';
}
.app_item_phor .cover {
	display: inline-block;
	margin-bottom: 1px;
	border: 1px solid #DDDDDD;
	padding: 1px;
}
.app_item_phor .cover_img {
	width: 192px;
	height: 108px;
	display: block;
}

.tag_item {
	display: inline-block;
	padding: 5px 5px;
	background: #FFF;
	border: 1px solid #3BADEE;
	color: #3BADEE;
	margin-right: 2px;
	margin-bottom: 5px;
	border-radius: 3px;
	font-size: 14px;
}

.box_menu > a {
	display: block;
	padding: 10px 10px;
	border-bottom: 1px solid #EEEEEE;
	font-size: 14px;
	color: #555555;
	background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(249,249,249,0.65) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(100%,rgba(249,249,249,0.65)));
	background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(249,249,249,0.65) 100%);
	background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(249,249,249,0.65) 100%);
	background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(249,249,249,0.65) 100%);
	background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(249,249,249,0.65) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6f9f9f9',GradientType=0 );
}
.box_menu > a:last-child {
	border: none;
}

.g_avatar {
	display: inline-block;
	border-radius: 50%;
	background: #ffffff;
	padding: 2px;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.25);
}
.g_avatar > img {
	display: block;
	border-radius: 50%;
	height: 48px;
	width: 48px;
}

.guru_name {
	color: #468BCE;
}

.gl_ovl_bt {
	background: url('/images/misc/sd_bottom_4.png') repeat-x bottom left;
	display: block;
	height: 100%;
}

.app_inline_1 {
	font-family: 'Open Sans';
	line-height: 1.35;
	padding: 8px;
	background: #FDFDFD;
	margin-bottom: 1px;
	border-radius: 2px;
}
.app_inline_1 .icon {
	display: inline-block;
	margin-right: 8px;
}
.app_inline_1 .icon_img {
	display: block;
	width: 48px;
	height: 48px;
}
.app_inline_1 .title {
	font-size: 15px;
	margin-bottom: 2px;
}
.app_inline_1 .review {
	color: #999999;
	font-size: 12px;
	line-height: 16px;
	max-height: 32px;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	text-overflow: ellipsis;
	overflow: hidden;
	display: -webkit-box;
}

.btn_sp_orange {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffa60b), color-stop(1, #ff8800));
	background: -moz-linear-gradient(top, #ffa60b 5%, #ff8800 100%);
	background: -webkit-linear-gradient(top, #ffa60b 5%, #ff8800 100%);
	background: -o-linear-gradient(top, #ffa60b 5%, #ff8800 100%);
	background: -ms-linear-gradient(top, #ffa60b 5%, #ff8800 100%);
	background: linear-gradient(to bottom, #ffa60b 5%, #ff8800 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa60b', endColorstr='#ff8800',GradientType=0);
	background-color: #ffa60b;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	border: 1px solid #ff8e24;
	display: inline-block;
	cursor: pointer;
	color: #ffffff;
	font-family: arial;
	font-size: 16px;
	padding: 8px 6px;
	text-decoration: none;
	text-shadow: 0px 1px 0px #cf8025;
}
.btn_sp_orange:hover {
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ff8800), color-stop(1, #ffa60b));
	background: -moz-linear-gradient(top, #ff8800 5%, #ffa60b 100%);
	background: -webkit-linear-gradient(top, #ff8800 5%, #ffa60b 100%);
	background: -o-linear-gradient(top, #ff8800 5%, #ffa60b 100%);
	background: -ms-linear-gradient(top, #ff8800 5%, #ffa60b 100%);
	background: linear-gradient(to bottom, #ff8800 5%, #ffa60b 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8800', endColorstr='#ffa60b',GradientType=0);
	background-color: #ff8800;
}
.btn_sp_orange:active {
	position: relative;
	top: 1px;
}

.input_box_2 {
	display: block;
	padding: 6px 6px;
	border: 1px solid #CCC;
	border-radius: 3px;
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	color: #555;
	font-family: inherit;
	vertical-align: middle;
	margin: 3px 0px;
}
.input_box_2 input {
	display: block;
	width: 100%;
	padding: 0px;
	font-size: 16px;
	border: 0px;
}
.input_box_2 .icon_img {
	height: 20px;
	width: 20px;
	margin-right: 6px;
}

.pstack {
	width: 100%;
	background: #FFFFFF;
	position: relative;
	-webkit-box-shadow: 0 0 3px hsla(0, 0%, 0%, .1);
	-moz-box-shadow: 0 0 3px hsla(0, 0%, 0%, .1);
	box-shadow: 0 0 3px hsla(0, 0%, 0%, .1);
	z-index: 5;
}
.pstack:after, .pstack:before {
	background: #f6f6f6;
	border: 1px solid #ccc;
	bottom: -3px;
	content: '';
	height: 50%;
	left: 2%;
	position: absolute;
	width: 96%;
	z-index: -10;
	-webkit-box-shadow: 0 0 3px hsla(0, 0%, 0%, .2);
	-moz-box-shadow: 0 0 3px hsla(0, 0%, 0%, .2);
	box-shadow: 0 0 3px hsla(0, 0%, 0%, .2);
}
.pstack:before {
	bottom: -5px;
	left: 4%;
	width: 92%;
}

.btn_login2 {
	background-color: #3B5998;
	border-radius: 3px;
	margin-bottom: 12px;
	display: block;
	cursor: pointer;
}
.btn_login2 .i {
	display: block;
	width: 38px;
	height: 38px;
	background-size: cover;
	margin-top: 6px;
	margin-right: 4px;
}
.btn_login2 .t {
	width: 100%;
	text-align: left;
	padding: 0px 10px;
	color: #FFFFFF;
	background: url('/images/misc/gr_border1.png') no-repeat bottom left;
	line-height: 1em;
	font-size: 15px;
	font-family: 'Open Sans';
}

.btn5 {
	line-height: 1em;
	_border-bottom: 2px solid #E5E5E5;
	box-shadow: 0px 3px 0px #E5E5E5;
	display: inline-block;
	color: #5B6371;
	font-size: 13px;
	text-shadow: -1px 1px 0px #FFFFFF;
	padding: 8px 10px;
	border-radius: 3px;
	background: #F1F1F1;
	vertical-align: bottom;
	white-space: nowrap;
}
.btn5_gr {
	_border-bottom: 3px solid #79984F;
	box-shadow: 0px 3px 0px #79984F;
	color: #FFFFFF;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.2);
	background: #93C254;
}
.btn5_r {
	_border-bottom: 3px solid #C54637;
	box-shadow: 0px 3px 0px #C54637;
	color: #FFFFFF;
	text-shadow: -1px 1px 0px rgba(0, 0, 0, 0.2);
	background: #E74C3C;
}

.hor_sp {
	background: #ffffff;
	background: -moz-linear-gradient(left,  #ffffff 0%, #dddddd 10%, #dddddd 50%, #dddddd 90%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, right top, color-stop(0%,#ffffff), color-stop(20%,#dddddd), color-stop(50%,#dddddd), color-stop(80%,#dddddd), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(left,  #ffffff 0%,#dddddd 10%,#dddddd 50%,#dddddd 90%,#ffffff 100%);
	background: -o-linear-gradient(left,  #ffffff 0%,#dddddd 10%,#dddddd 50%,#dddddd 90%,#ffffff 100%);
	background: -ms-linear-gradient(left,  #ffffff 0%,#dddddd 10%,#dddddd 50%,#dddddd 90%,#ffffff 100%);
	background: linear-gradient(to right,  #ffffff 0%,#dddddd 10%,#dddddd 50%,#dddddd 90%,#ffffff 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=1 );
	display: block;
	height: 1px;
}

.ic_st_online {
	display: inline-block;
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: #00AEEF;
}

.sform_stype {
	position: absolute;
	left: 0px;
	background: #43434D;
	text-align: left;
	width: 100%;
	top: 48px;
	box-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3);
	font-size: 16px;
	font-family: 'Open Sans';
}
.sform_stype label {
	display: block;
	padding: 10px 10px;
	border-top: 1px solid #565660;
}
